/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/

@media (max-width: 1400px) {
.navbar-collapse{
    position: absolute;
    width: 100%;
    top: 70px;
    left: 0px;
}
.navbar-nav {
    background-color: #fff;
    width: 100%;
    left: 0px;
    z-index: 9999;
}
.navbar-nav .nav-item {
    padding: 5px 0px;
}
.navbar-nav .nav-link {
    text-align: center;
}
.mb-80{
    margin-bottom: 70px;
}
.mb-70{
    margin-bottom: 60px;
}
.mb-60{
    margin-bottom: 50px;
}
.mb-50{
    margin-bottom: 40px;
}
.mb-40{
    margin-bottom: 35px;
}
.sec-pad{
    padding: 130px 0px;
}
.hero-title{
    font-size: 70px;
    line-height: 130px;
}
.title{
    font-size: 50px;
    line-height: 100px;
}
.hero .sec-pad:first-child{
    padding-bottom: 50px;
}
.previous-book {
    margin-top: -125px;
}
.swiper-slide {
    height: 550px;
}
.buy-cloths .shape02 {
    right: 338px;
}
}


@media (max-width: 1350px){

}


@media (max-width: 1200px) {
.mb-80{
    margin-bottom: 60px;
}
.mb-70{
    margin-bottom: 50px;
}
.mb-60{
    margin-bottom: 45px;
}
.mb-50{
    margin-bottom: 35px;
}
.mb-40{
    margin-bottom: 30px;
}
.mb-30{
    margin-bottom: 25px;
}
.sec-pad{
    padding: 100px 0px;
}
.hero-title{
    font-size: 60px;
    line-height: 110px;
}
.title {
    font-size: 40px;
    line-height: 70px;
}
.previous-book {
    margin-top: -50px;
}
.swiper-slide {
            height: 443px;
} 
.sec-pad.cust-pad {
    padding-bottom: 40px;
}
.member-detail-box {
    padding: 10px 10px;
}
.cloth-title {
    font-size: 25px;
    line-height: 25px;
}
.event-text {
    line-height: 23px;
}
.hero-text p {
    font-size: 22px;
    line-height: 28px;
}
.buy-cloths .shape02 {
    right: 268px;
}
}


@media (max-width: 992px){
.mb-80{
    margin-bottom: 50px;
}
.sec-pad{
    padding: 70px 0px;
}
.hero-title {
    font-size: 50px;
    line-height: 90px;
}
.hero .sec-pad:first-child {
    padding-bottom: 20px;
}
.hero .sec-pad:last-child {
    padding-bottom: 0px;
} 
.title {
    font-size: 35px;
    line-height: 50px;
}
.hero-text p {
    font-size: 22px;
    line-height: 32px;
}
.previous-book {
    margin-top: 0px;
}
.event-date {
    padding: 5px 10px;
}
.event-data {
    padding: 0px 15px 15px;
    margin-top: -20px;
}
.sub-title {
    font-size: 25px;
    line-height: 30px;
}
.mb-40{
    margin-bottom: 20px;
}
.p-footer {
    flex-direction: column;
    gap: 15px;
} 
.cust-width {
    max-width: 100%;
}
.buy-cloths::before {
    width: 100%;
}
.buy-cloths .shape02 {
    right: 0px;
}
    .swiper-slide {
        height: auto;
    }
}


@media (max-width: 768px) {
.nav-link{
    font-size: 18px;
}
.navbar-nav .nav-item{
    padding: 2px 0px;
}
.mb-80{
    margin-bottom: 40px;
}
.mb-70{
    margin-bottom: 35px;
}
.mb-60{
    margin-bottom: 30px;
}
.mb-50{
    margin-bottom: 25px;
}
.mb-30{
    margin-bottom: 15px;
}
.mb-20{
    margin-bottom: 10px;
}
.sec-pad{
    padding: 45px 0px;
}
.hero .small-title {
    font-size: 20px;
}
.hero-title {
    font-size: 40px;
    line-height: 70px;
}
.hero-text p {
    font-size: 20px;
    line-height: 30px;
}
.btn-outline {
    padding: 10px 30px;
    font-size: 18px;
} 
.title {
    font-size: 30px;
    line-height: 45px;
}
.box001 {
    padding: 15px;
}
#testimonial .owl-carousel .owl-item .cust-pad {
    padding-bottom: 6px;
}
#testimonial .owl-carousel .owl-item.active.center .cust-pad {
    padding-bottom: 25px;
}
.customer-profile {
    flex-direction: column-reverse;
    gap: 15px;
}
.sec-pad.cust-pad {
    padding-bottom: 20px;
}
#testimonial .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 25px;
}
.swiper {
    padding-bottom: 60px;
}
.accordion-button::after {
    right: 10px;
}
.bg-gradiant .social-media {
    justify-content: start;
}
.bg-gradiant .social-media .socials {
    width: 50px;
    height: 50px;
}
.bg-gradiant .social-media .socials img{
    width: 45%;
}
.member-profile-box.mb-80 {
    margin-bottom: 0px;
}
.cloth-box {
    padding: 10px 15px 10px 10px;
}
.pink-box {
    width: 50px;
    height: 20px;
}
.pink-box-text {
    top: 10px;
}
.cloth-title {
    font-size: 23px;
    line-height: 20px;
}      
}


@media (max-width: 576px) {
.hero-title {
    font-size: 35px;
    line-height: 50px;
}
#upcoming-events .owl-carousel .owl-nav button.owl-prev {
    left: 0px;
} 
#upcoming-events .owl-carousel .owl-nav button.owl-next {
    right: 0px;
}
#upcoming-events .owl-carousel .owl-nav button {
    width: 30px;
    height: 30px;
}
.p-footer {
    gap: 25px;
}
.f-ul {
    gap: 5px;
    flex-direction: column;
}      
}


@media (max-width: 400px) {
       
}